/* -------------------------------------------- */
/* 				Global parameters  				*/
/* -------------------------------------------- */


body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,
td,
input,textarea,select 		{ font: 15px/normal  Calibri, "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif; color: #FFFFFF; }

h1, h2, h3, h4, h5, h6		{ font-family: "Century Gothic", Arial, Helvetica, Verdana, sans-serif; }

#content h1 							{ font-size:1.3em; border-bottom: 1px dotted #FFFFFF; padding-bottom: 8px; margin-bottom: 20px;  }
#content h2 							{ font-size:1.1em; font-weight: bold; } 
#content h3 							{ font-size:1.0em; }
#content h4 							{ font-size:1.0em; }

#content p					{ margin: 10px 0; line-height: 20px;}
#content ul,
#content ol	 				{ margin: 10px 0 10px 40px; }
#content blockquote 		{ margin: 10px 40px; }

#content em					{ font-style: italic; }

a							{ color: #FFD366; text-decoration: underline; }
a:hover						{ color: #999999; text-decoration: none; }

.big 						{ font-size:1.11em; }
.bigger 					{ font-size:1.21em; }
.small 						{ font-size:0.91em; }

.hidden, .hide			{ display: none; }

form span.label			{ display: block; float: left; width: 100px; margin-right: 10px; font-weight: bold; border-bottom: 1px dotted #CCCCCC; }
form p					{ clear: both; }

#content img.right		{ float: right; margin-left: 10px; padding: 2px; border: 1px dotted #CCCCCC;  }
#content img.left		{ float: left; margin-right: 10px; padding: 2px; border: 1px dotted #CCCCCC;  }

.clear					{ clear: both; }
/* -------------------------------------------- */
/* 						LAYOUT  				*/
/* -------------------------------------------- */
html				{ height: 100%; background-color: #000000; }
body				{ height: 100%; background-color: #000000; text-align: center; }
#container			{ position: relative; width: 100%; min-height: 100%; height: auto; margin: 0 auto; text-align: left; }

#header h1 			{ position: relative; width: 100%; height: 160px; background: #000 url(../_img/backgrounds/bg_header.jpg) no-repeat center top;}
#header h1 span		{ display: none; }


#menu				{ width: 760px; margin: 0 auto; }
#content			{ width: 760px; margin: 0 auto; text-align: left; padding: 40px 0 20px 0; clear: both; }
#footer				{ width: 760px; margin: 0 auto; border-top: 1px dotted #FFFFFF; padding-top: 10px; clear: both; }

#footer a			{ color: #FFFFFF; }
#footer div			{ float: left; }
#footer div.left	{ width: 220px; }
#footer div.middle	{ width: 400px; text-align: center; }
#footer div.right	{ width: 140px; text-align: right; }

		
#footer p.copyright { padding: 10px; color: #999999;  }
#footer p.copyright a { color: #999999; }
/* -------------------------------------------- */
/* 					CATALOGUE	  				*/
/* -------------------------------------------- */


div.catalogue 				{ clear: both; }
div.catalogue div.item		{ width: 243px; height: 148px; border: 1px solid #333333; float: left; margin: 10px 4px 10px 4px; position: relative; }
div.catalogue div.image		{ width: 100px; height: 130px; float: left; margin: 9px; }
div.catalogue div.image a	{ width: 100px; height: 130px; display: block;}
div.catalogue div.image a span { display: none; }
div.catalogue div.description { height: 105px; padding: 9px 0 0 0; overflow: hidden; font-family: "Trebuchet MS"; font-size: 0.81em; line-height: normal !important;}
div.catalogue div.price 	{ position: absolute; bottom: 9px; right: 9px; font-size: 20px; font-weight: bold; color: #FFD366; }

div.catalogue div.paging 	{ clear: both; }
div.catalogue div.paging p	{ text-align: right; }
div.catalogue div.paging a	{ background-color: #FFFFFF; color: #000000; font-weight: bold; padding: 1px 6px; text-decoration: none; }
div.catalogue div.paging a:hover	{ background-color: #CCCCCC; }

/* -------------------------------------------- */
/* 						MENU	  				*/
/* -------------------------------------------- */
#menu > ul {width:760px; height:41px;  position:relative; padding:0; margin: 0 auto; list-style:none; text-align:center; margin:0 auto; font-size:1.0em; font-family: "Century Gothic", Arial, Sans-serif; }
#menu > ul div {padding:0; margin:0 auto; list-style:none; position:absolute; left:-9999px; width:760px; text-align:center; }

#menu > ul ul li {display:inline; margin:0; text-align:left; }
#menu > ul ul li a {display:inline-block; height:30px; line-height:30px; margin:0; padding:0 10px; font-weight: normal; text-transform: lowercase;  background-color: #303030; border-right: 1px dotted #C0C0C0; }
#menu > ul ul li.first a { border-left: 1px dotted #C0C0C0; }
#menu > ul li {display:inline; margin:0 -2px; text-align:left;}
#menu > ul li a {display:inline-block; height:36px; margin:5px 0 0 0;padding:0 25px 0 0; line-height:30px; font-weight:bold; text-decoration:none; color:#fff; text-transform: uppercase;}
#menu > ul li a.sub {}

/*
* html #menu > ul li a {margin-bottom:-4px; margin-right:3px;}
*/
#menu > ul li a  {display:block; height:36px; float:left; padding:0 15px; cursor:pointer;  }
#menu > ul li.selected > a,
#menu > ul li.active > a { color: #FFD366;}

#menu > ul ul li.selected > a { background-color: #818181;}

#menu > ul li.selected div,
#menu > ul li.active div {left:0; top:31px; background-color: #000;}

#menu > ul li.ieHover div,
#menu > ul li:hover div {left:0; top:31px; height: 35px;  z-index: 1000; background-color: #000;}

#menu > ul li.ieHover > a,
#menu > ul li:hover > a {  color:#FFD366;}

#menu > ul a:hover { color:#FFD366; }

#menu > ul ul a:hover { background-color: #595959;}

#menu > ul li.ieHover div div,
#menu > ul li:hover div div	{ left:-9999px; }


#menu > ul #drop_catalogue > ul { margin-left: 50px; }
#menu > ul #drop_technique > ul { margin-left: 100px; }
#menu > ul #drop_collections > ul { margin-left: 180px; }